<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../assets/xml/rss.xsl" media="all"?><rss xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:atom="http://www.w3.org/2005/Atom" version="2.0"><channel><title>duckland.org news (screen)</title><link>http://www.duckland.org/</link><description></description><atom:link href="http://www.duckland.org/categories/screen.xml" type="application/rss+xml" rel="self"></atom:link><language>en</language><lastBuildDate>Wed, 10 Jun 2015 05:13:32 GMT</lastBuildDate><generator>http://getnikola.com/</generator><docs>http://blogs.law.harvard.edu/tech/rss</docs><item><title>Screen - terminal multiplexer</title><link>http://www.duckland.org/posts/200706screen-terminal-multiplexer.html</link><dc:creator>Don Harper</dc:creator><description>&lt;h1&gt;Screen - terminal multiplexer&lt;/h1&gt;

&lt;p&gt;I usually have one screen running at all time, and in that screen session, I ssh to various hosts that I am working, and have screen running on those hosts.&lt;/p&gt;

&lt;h3&gt;Additional Links&lt;/h3&gt;

&lt;p&gt;&lt;a href="http://www.google.com/search?q=gnu+screen&amp;amp;ie=utf-8&amp;amp;oe=utf-8&amp;amp;aq=t&amp;amp;rls=org.mozilla:en-US:official&amp;amp;client=firefox-a"&gt;gnu screen - Google Search&lt;/a&gt;
&lt;a href="http://www.gnu.org/software/screen/"&gt;GNU Screen - GNU Project - Free Software Foundation (FSF)&lt;/a&gt;
&lt;a href="http://savannah.gnu.org/projects/screen/"&gt;GNU Screen - Summary [Savannah]&lt;/a&gt;
&lt;a href="http://en.wikipedia.org/wiki/GNU_Screen"&gt;GNU Screen - Wikipedia, the free encyclopedia&lt;/a&gt;
&lt;a href="http://jmcpherson.org/screen.html"&gt;GNU Screen - Jonathan McPherson&lt;/a&gt;
&lt;a href="http://www.delorie.com/gnu/docs/screen/screen_toc.html"&gt;Screen User’s Manual&lt;/a&gt;
&lt;a href="http://aperiodic.net/screen/"&gt;start [GNU screen]&lt;/a&gt;
&lt;a href="http://www.deadman.org/sshscreen.html"&gt;Deadman.org: SSH-Agent Forwarding and GNU Screen&lt;/a&gt;
&lt;a href="http://www4.informatik.uni-erlangen.de/~jnweiger/screen-faq.html"&gt;http://www4.informatik.uni-erlangen.de/~jnweiger/screen-faq.html&lt;/a&gt;
&lt;a href="http://www.pixelbeat.org/docs/screen/"&gt;Remote terminal session management using screen&lt;/a&gt;
    How to use screen to detach from and share terminal sessions 
&lt;a href="http://www.zorg.org/linux/screen.php"&gt;z o r g . o r g - A Brief Introduction to Screen&lt;/a&gt;
    &lt;a href="http://www.zorg.org"&gt;www.zorg.org&lt;/a&gt;! Linux, Home Automation, VoIP, Radio Scanning, PMR446, CB Radio, Cryptography, Handspring Visor, Psion Series 3 and much more. 
&lt;a href="http://www.bangmoney.org/presentations/screen.html"&gt;screen - The Terminal Multiplexer&lt;/a&gt;
[Power Sessions with Screen&lt;/p&gt;</description><category>cli</category><category>screen</category><category>software</category><category>windowmanager</category><guid>http://www.duckland.org/posts/200706screen-terminal-multiplexer.html</guid><pubDate>Wed, 13 Jun 2007 23:06:00 GMT</pubDate></item></channel></rss>